# translation of plasma_runner_converterrunner.po to
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Francescu Garoby <windu.2b@gmail.com>, 2008.
# Guillaume Pujol <guill.p@gmail.com>, 2008.
# Olivier Delaune <olivier.delaune@wanadoo.fr>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_runner_converterrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:31+0200\n"
"PO-Revision-Date: 2009-12-12 13:00+0100\n"
"Last-Translator: \n"
"Language-Team:  <fr@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: converterrunner.cpp:131
msgctxt "list of words that can used as amount of 'unit1' [in|to|as] 'unit2'"
msgid "in;to;as"
msgstr "en;vers;comme"

#: converterrunner.cpp:137
msgid ""
"Converts the value of :q: when :q: is made up of \"value unit [>, to, as, "
"in] unit\". You can use the Unit converter applet to find all available "
"units."
msgstr ""
"Convertit la valeur de :q: quand :q: est composé de « unité de valeur [>, "
"vers, comme, en] valeur ». Vous pouvez utiliser le convertisseur d'unités "
"pour trouver toutes les unités disponibles."
